.page_button{
	color:#fff;
}

.p_total {
    color: #fff;
}
#sort .sortP a:link span,#sort .sortP a:visited span{
	color: #CCCCCC;
}
#sort .sortP a:hover span{
    color: #0489EF;
}

div.hl-block{
    color: #FFFFFF;
}

.rightblock a{color:#FFFFFF;}
.rightblock a:hover{color: #0489ef;}
div.hl-block a:hover{
    color: #0489ef;
}

div.hl-block div.hl-des{
    color: #FFFFFF;
}

.hot-creator-downloads {
    color: #CCCCCC;
}
#type-effect {
    color: #CCCCCC;
}

.noEffectMessage{
    color : #CCCCCC;
}